**CLASS**

# `GTUIAboutWindow`

A GTUI about window.

## Methods
### `init(filePath:)`

Initialize an about window using the AppStream metadata.
- Parameter filePath: The path.

### `generalData(title:icon:developer:version:)`

Set the general data.
- Parameters:
    - title: The app name.
    - icon: The app icon.
    - developer: The app's developer.
    - version: The app's version.

### `website(url:)`

Set the website.
- Parameter url: The website.

### `issues(url:)`

Set the URL for issues.
- Parameter issues: The issues website.
